src
.gitlab-ci.yml
babel.config.json
babel.config.js
jest.config.js
release.config.js
coverage
.eslintignore
.eslintrc.json
.eslintrc.js
.prettierignore
.prettierrc
sonar-project.properties
samples
.npm
commitlint.config.js
husky.config.js
jest.config.js
prettier.config.js
.vscode
CHANGELOG.md
CONTRIBUTING.md